/* 
Body    Main image area
Page	
*/

body {
    background:     #000 url(images/bodybg.gif);
    color:          #fff;
    margin:         0;
    padding:        0;
    text-align:     center;
    }

body, table, td {
    font-family:    Verdana, Helvetica, sans-serif, Arial;
    font-size:      10px;
    }

.center {
	text-align: center;
	}

/* .page */
.page {
    width:          740px;
    margin:         0 auto;
    text-align:     left;
    }

.page .top {
    height:         100px;
	background:		url(banner.jpg) no-repeat center;
    }

.page .main {
    width:          673px;
    }

.page .main .left {
    color:          #333;
    background:     url(images/mainbg.gif) no-repeat top left;
	width:			148px;
	padding:		0px;
	}

.page .main .left .whitebg {
    background:     #FFF;
	color:			#666;
	font-weight:	bold;
	text-align:		right;
	padding:		5px 5px 5px 0px;
    }

.page .main .left .clearbg {
    background:     transparent;
	height:			15px;
    }

.page .main .right {
    background:     #FFF;
    width:          670px;
	padding:		25px 25px;
	color:			#000;
    }

.page .main .right1 {
    background:     #FFF;
    width:          560px;
	height:			431px;
	padding:		25px 25px;
	color:			#000;
    }
.page .main .right1 .text {
	font-size:		12px;
	color:			#000;
    }
.page .main .right .title {
	font-size:		15px;
	font-weight:	bold;
	color:			#CC6600;
	padding-bottom: 5px;
    }

.page .main .right .text {
	font-size:		12px;
	color:			#000;
    }
.page .main .right .text A:link {
	color: #336699; 
	text-decoration: none; 
	background: transparent;
	} 
.page .main .right .text A:visited {
	color: #336699; 
	text-decoration: none; 
	background: transparent;
	}
.page .main .right .text A:hover { 
	color: #336699;
	text-decoration: underline; 
	background: transparent;
	} 
.page .main .right .text A:active {
	color: #336699; 
	text-decoration: none; 
	background: transparent;
	}
.page .main .right .cite {
	font-size:		10px;
	color:			#000;
	}
.page .main .list {
	color:          #333;
	font-size:      10px;
	padding:		1px;
	}
.text A:link {
	color: #000000; 
	text-decoration: none; 
	background: transparent;
	}/*normal links in the text*/
.text A:visited {
	color: #808080; 
	text-decoration: none; 
	background: transparent;
	}
.text A:hover { /*this effect is not shown in NN4.xx*/
	color: #000000; 
	text-decoration: underline; 
	background: #FFFFFF;
	}
 .text A:active {/*colour in NN4.xx is red*/ 
	color: #000000; 
	text-decoration: none; 
	background: transparent;
	}

.page .main .liner {
    color:          #333;
    }
p {
    padding:        0;
    margin:         0;
    }

p.firstline:first-line {
	font-weight:	bold;
	}

.dropcap {
	vertical-align:	middle;
	font-size:		300%;
	font-weight:	bold;
	margin-bottom:	-10px;
	float:			left;
	}

.attribution {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#fff;
	text-align:		center;
	color:			#333333;
	font-weight:	normal;
	}

.navigation {
	font-size:		9px;
	clear:			none;
	margin:			0px;
	background:		#fff;
	text-align:		center;
	color:			#000;
	margin-left:	auto;
	margin-right:	auto;
	}

.navigationh {
	font-size:		9px;
	clear:			none;
	margin:			0px;
	background:		#fff;
	text-align:		center;
	color:			#993300;
	font-weight:	bold;

	}

.modification {
	font-size:		9px;
	clear:			none;
	margin:			0px;
	background:		#fff;
	text-align:		center;
	color:			#333333;
	font-weight:	normal;
	}

.image {
	font-size:		9px;
	clear:			none;
	margin:			5px;
	background:		#fff;
	text-align:		left;
	color:			#000;
	}
.image br {clear: both;}

.imagecenter {
	font-size:		9px;
	clear:			none;
	margin:			5px;
	background:		#fff;
	text-align:		left;
	color:			#000;
	margin-left:	auto;
	margin-right:	auto;
	}

.box {
	font-size:		10px;
	clear:			none;
	margin:			5px;
	background:		#FFFF99;
	text-align:		left;
	color:			#336699;
	padding:		10px;
	}

.boxs {
	font-size:		10px;
	clear:			none;
	margin:			5px;
	background:		#FFFFF9;
	text-align:		left;
	color:			#336699;
	padding:		10px;
	}



.qbox { 
	color:			#000;
	float:			right; 
	clear:			none; 
	font-size:		9px; 
	padding:		5px;
	border:			1px solid black; 
	margin:			5px;
	background:		#fff;
	}

.qbox br {clear: both;}

.copyright {
	font-size:		9px;
	text-align:		center;
	color:			#006;
	clear:			all;
	}

.back {
	float:			right;
	clear:			none;
	font-size:		9px;
	}
.back A:link  { 
	color:			#000;
	text-decoration:none;
	}
.back A:hover { text-decoration: underline; }
.back A:visited {
	color:			#000;
	text-decoration:none;
	}
.back img {border: 0 none white;}

.back2 {
    text-align:     center;
	clear:			none;
	margin:			0px;
	font-size:		9px;
	margin-left:	auto;
	margin-right:	auto;

	}
.back2 A:link  { 
	color:			#000;
	text-decoration:none;
	}
.back2 A:hover { text-decoration: underline; }
.back2 A:visited {
	color:			#000;
	text-decoration:none;
	}
.back2 img {border: 0 none white;}

.main .top p { float: left; }

.content {
    width:          740px;
    margin:         0 auto;
    text-align:     left;
    }

.content .top {
    background:     url(../images/banner.jpg) no-repeat center;
    height:         100px;
    }

.content .maincontent {
	background:     #fff ;
    width:          673px;
	padding:		10px;
    }

.page .maincontent .main {
    color:          #000;
    }

.highlight {
	color:			#6699CC ;
	font-weight:	bold;
	text-decoration: none;
	}

a:link { text-decoration: none;}
a.leftlink { text-decoration: none; color: #666; font-weight: bold; }
a.leftlink:hover { text-decoration: none; color: #09C; font-weight: bold; }

a.toplink {text-decoration: none; color: #333; font-size: 1.3em; font-weight: bold; }
a.toplink:hover {text-decoration: underline; color: #F63 } /*color could also be C60*/

a.bottomlink {text-decoration: none; color:#FFF; }
a.bottomlink:hover {text-decoration: underline; }

.popup {
    color:          #fff;
	font-size:      12px;
	padding:		1px;
	background:		#000;
	text-align:		center;
	}
.popup2 {
    color:          #fff;
	font-size:      12px;
	padding:		1px;
	background:		#fff;
	text-align:		center;
	}

.popup .title {
    color:          #6cc;
	font-size:      14px;
	padding:		1px 1px 1px 1px;  /*1px 1px 1px 5px; */
	margin-bottom:	5px;
	font-weight:	bold;
	text-align:		left;
	}

.popup .nav {
    color:          #ffffff;
	font-size:      12px;
	padding:		1px;
	}

.popup .cite {
    color:          #ffffff;
	font-size:      10px;
	padding:		1px;
	}

.popup A:link {
  color: #6cc; 
  text-decoration: none; 
  background: none;}
.popup A:visited {
  color: #6cc; 
  text-decoration: none; 
  background: none;}
.popup A:hover { 
  color: #6cc; 
  text-decoration: underline; 
  background: none;}
.popup A:active {
  color: #6cc;
  text-decoration: none; 
  background: none;}


.popup .nav2 {
    color:          #ffffff;
	font-size:      10px;
	padding:		1px;
	}
.popup .nav2 A:link {
  color: #99FFFF; 
  text-decoration: none; 
  background: none;}
.popup .nav2 A:visited {
  color: #99FFFF; 
  text-decoration: none; 
  background: none;}
.popup .nav2 A:hover { 
  color: #FF9900; 
  text-decoration: none; 
  background: none;}
.popup .nav2 A:active {
  color: #99FFFF; 
  text-decoration: none; 
  background: none;}

.table{
	width:			540px;
	empty-cells:	show;
	vertical-align: middle;
	border:			none;
	margin-left:	auto;
	margin-right:	auto;
	}

.table0 {
	font-size:		13px;
	clear:			none;
	font-weight:	bold;
	margin:			0px;
	background:		#9cf;
	text-align:		center;
	color:			#333;
	width:			135px;
	vertical-align: middle;
	}
.table0a {
	font-size:		10px;
	clear:			none;
	font-weight:	bold;
	margin:			0px;
	background:		#9cf;
	text-align:		center;
	color:			#333;
	width:			135px;
	vertical-align: bottom;
	}
.table0b1 {
	font-size:		10px;
	clear:			none;
	font-weight:	normal;
	margin:			0px;
	background:		#9cf;
	text-align:		center;
	color:			#333;
	width:			45px;
	vertical-align: middle;
	}
.table0b2 {
	font-size:		10px;
	clear:			none;
	font-weight:	bold;
	margin:			0px;
	background:		#9cf;
	text-align:		center;
	color:			#333;
	width:			45px;
	vertical-align: middle;
	}
.table1 {
	font-size:		12px;
	clear:			none;
	font-weight:	bold;
	margin:			0px;
	background:		#9cf;
	text-align:		center;
	color:			#333;
	vertical-align: middle;
	}
.table1c {
	font-size:		12px;
	clear:			none;
	font-weight:	normal;
	margin:			0px;
	background:		#99CCFF;
	text-align:		center;
	color:			#333333;
	width:			50px;
	vertical-align: middle;
	}p
.table1a {
	font-size:		10px;
	clear:			none;
	font-weight:	bold;
	margin:			0px;
	background:		#99CCFF;
	text-align:		center;
	color:			#333333;
	width:			50px;
	vertical-align: middle;
	}
.table1b {
	font-size:		10px;
	clear:			none;
	font-weight:	normal;
	margin:			0px;
	background:		#99CCFF;
	text-align:		center;
	color:			#333333;
	width:			50px;
	vertical-align: middle;
	}
.table2 {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#fff;
	text-align:		right;
	color:			#333333;
	font-weight:	bold;
	width:			135px;
	vertical-align: middle;
	}
.table2a {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#fff;
	text-align:		center;
	color:			#333333;
	font-weight:	normal;
	width:			45px;
	vertical-align: middle;
	}
.table3 {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#CCFFCC;
	text-align:		right;
	color:			#333333;
	font-weight:	bold;
	width:			120px;
	vertical-align: middle;
	}
.table3a {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#CCFFCC;
	text-align:		center;
	color:			#333333;
	font-weight:	normal;
	width:			45px;
	vertical-align: middle;
	}
.table4 {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#FFFF99;
	text-align:		left;
	color:			#333333;
	font-weight:	bold;
	width:			135px;
	vertical-align: middle;
	}
.table4a {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#FFFF99;
	text-align:		center;
	color:			#333333;
	font-weight:	bold;
	width:			45px;
	vertical-align: middle;
	}
.table4b {
	font-size:		10px;
	clear:			none;
	margin:			0px;
	background:		#CCFF99;
	text-align:		center;
	color:			#333333;
	font-weight:	bold;
	width:			45px;
	vertical-align: middle;
	}
.table5 {
	font-size:		12px;
	clear:			none;
	margin:			0px;
	background:		#FFCC66;
	text-align:		right;
	color:			#333333;
	font-weight:	bold;
	width:			135px;
	vertical-align: middle;
	}
.table5a {
	font-size:		11px;
	clear:			none;
	margin:			0px;
	background:		#FFCC66;
	text-align:		center;
	color:			#000000;
	font-weight:	normal;
	width:			45px;
	vertical-align: middle;
	}
.table5b {
	font-size:		11px;
	clear:			none;
	margin:			0px;
	background:		#FFCC66;
	text-align:		center;
	color:			#000000;
	font-weight:	bold;
	width:			45px;
	vertical-align: middle;
	}
